[arch-commits] Commit in dbus/repos (testing-i686 testing-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 11 19:11:59 EDT 2008


    Date: Saturday, October 11, 2008 @ 19:11:59
  Author: jgc
Revision: 15009

Merged revisions 15008 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/dbus/trunk

........
  r15008 | jgc | 2008-10-12 01:11:36 +0200 (Sun, 12 Oct 2008) | 2 lines
  
  upgpkg: dbus 1.2.3-2
      dbus-launch should be executable
........

Modified:
  dbus/repos/testing-i686/	(properties)
  dbus/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Property changes on: dbus/repos/testing-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /dbus/trunk:1-14999
   + /dbus/trunk:1-15008

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2008-10-11 23:11:36 UTC (rev 15008)
+++ testing-i686/PKGBUILD	2008-10-11 23:11:59 UTC (rev 15009)
@@ -26,7 +26,7 @@
   make dbus-launch || return 1
   install -m755 -d ${pkgdir}/usr/bin
   install -m755 -d ${pkgdir}/usr/share/man/man1
-  install -m644 dbus-launch ${pkgdir}/usr/bin/ || return 1
+  install -m755 dbus-launch ${pkgdir}/usr/bin/ || return 1
   install -m644 dbus-launch.1 ${pkgdir}/usr/share/man/man1/ || return 1
 
   install -m755 -d ${pkgdir}/etc/X11/xinit/xinitrc.d




More information about the arch-commits mailing list